#region Copyright (c) 2000-2011 Developer Express Inc.
/*
{*******************************************************************}
{                                                                   }
{       Developer Express .NET Component Library                    }
{                                                                   }
{                                                                   }
{       Copyright (c) 2000-2011 Developer Express Inc.              }
{       ALL RIGHTS RESERVED                                         }
{                                                                   }
{   The entire contents of this file is protected by U.S. and       }
{   International Copyright Laws. Unauthorized reproduction,        }
{   reverse-engineering, and distribution of all or any portion of  }
{   the code contained in this file is strictly prohibited and may  }
{   result in severe civil and criminal penalties and will be       }
{   prosecuted to the maximum extent possible under the law.        }
{                                                                   }
{   RESTRICTIONS                                                    }
{                                                                   }
{   THIS SOURCE CODE AND ALL RESULTING INTERMEDIATE FILES           }
{   ARE CONFIDENTIAL AND PROPRIETARY TRADE                          }
{   SECRETS OF DEVELOPER EXPRESS INC. THE REGISTERED DEVELOPER IS   }
{   LICENSED TO DISTRIBUTE THE PRODUCT AND ALL ACCOMPANYING .NET    }
{   CONTROLS AS PART OF AN EXECUTABLE PROGRAM ONLY.                 }
{                                                                   }
{   THE SOURCE CODE CONTAINED WITHIN THIS FILE AND ALL RELATED      }
{   FILES OR ANY PORTION OF ITS CONTENTS SHALL AT NO TIME BE        }
{   COPIED, TRANSFERRED, SOLD, DISTRIBUTED, OR OTHERWISE MADE       }
{   AVAILABLE TO OTHER INDIVIDUALS WITHOUT EXPRESS WRITTEN CONSENT  }
{   AND PERMISSION FROM DEVELOPER EXPRESS INC.                      }
{                                                                   }
{   CONSULT THE END USER LICENSE AGREEMENT FOR INFORMATION ON       }
{   ADDITIONAL RESTRICTIONS.                                        }
{                                                                   }
{*******************************************************************}
*/
#endregion Copyright (c) 2000-2011 Developer Express Inc.

using System;
using System.Drawing;
using System.Drawing.Drawing2D;
using System.Collections;
using System.Windows.Forms;
using System.Windows.Forms.Design;
using System.Drawing.Design;
using System.ComponentModel;
using DevExpress.Utils.Paint;
using System.Globalization;
using System.ComponentModel.Design.Serialization;
using System.Reflection;
using DevExpress.Utils.Serializing;
using DevExpress.Utils.Drawing;
using DevExpress.Utils.Design;
namespace DevExpress.Utils {
	[
	TypeConverter(typeof(EnumTypeConverter)),
	ResourceFinder(typeof(DevExpress.Utils.ResFinder), DXDisplayNameAttribute.DefaultResourceFile)
	]
	public enum WordWrap { Default, NoWrap, Wrap };
	[
	TypeConverter(typeof(EnumTypeConverter)),
	ResourceFinder(typeof(DevExpress.Utils.ResFinder), DXDisplayNameAttribute.DefaultResourceFile)
	]
	public enum Trimming { Default, None, Character, Word, EllipsisCharacter, EllipsisWord,	EllipsisPath };
	[
	TypeConverter(typeof(EnumTypeConverter)),
	ResourceFinder(typeof(DevExpress.Utils.ResFinder), DXDisplayNameAttribute.DefaultResourceFile)
	]
	public enum HKeyPrefix { Default, None, Show, Hide };
	public delegate void ViewStyleGetDefaultHorzAlignment(object sender, out HorzAlignment align);
}
