#region Copyright (c) 2000-2011 Developer Express Inc.
/*
{*******************************************************************}
{                                                                   }
{       Developer Express .NET Component Library                    }
{       XtraGrid                                                    }
{                                                                   }
{       Copyright (c) 2000-2011 Developer Express Inc.              }
{       ALL RIGHTS RESERVED                                         }
{                                                                   }
{   The entire contents of this file is protected by U.S. and       }
{   International Copyright Laws. Unauthorized reproduction,        }
{   reverse-engineering, and distribution of all or any portion of  }
{   the code contained in this file is strictly prohibited and may  }
{   result in severe civil and criminal penalties and will be       }
{   prosecuted to the maximum extent possible under the law.        }
{                                                                   }
{   RESTRICTIONS                                                    }
{                                                                   }
{   THIS SOURCE CODE AND ALL RESULTING INTERMEDIATE FILES           }
{   ARE CONFIDENTIAL AND PROPRIETARY TRADE                          }
{   SECRETS OF DEVELOPER EXPRESS INC. THE REGISTERED DEVELOPER IS   }
{   LICENSED TO DISTRIBUTE THE PRODUCT AND ALL ACCOMPANYING .NET    }
{   CONTROLS AS PART OF AN EXECUTABLE PROGRAM ONLY.                 }
{                                                                   }
{   THE SOURCE CODE CONTAINED WITHIN THIS FILE AND ALL RELATED      }
{   FILES OR ANY PORTION OF ITS CONTENTS SHALL AT NO TIME BE        }
{   COPIED, TRANSFERRED, SOLD, DISTRIBUTED, OR OTHERWISE MADE       }
{   AVAILABLE TO OTHER INDIVIDUALS WITHOUT EXPRESS WRITTEN CONSENT  }
{   AND PERMISSION FROM DEVELOPER EXPRESS INC.                      }
{                                                                   }
{   CONSULT THE END USER LICENSE AGREEMENT FOR INFORMATION ON       }
{   ADDITIONAL RESTRICTIONS.                                        }
{                                                                   }
{*******************************************************************}
*/
#endregion Copyright (c) 2000-2011 Developer Express Inc.

namespace DevExpress.XtraGrid.Views.Layout.Designer { 
	partial class DesignerControlSettingsManager {
		private System.ComponentModel.IContainer components = null;
		protected override void Dispose(bool disposing) {
			if(disposing) {
				DoDispose();			   
				if(components != null) {
					components.Dispose();
					components=null;
				}
			}
			base.Dispose(disposing);
		}
		#region Component Designer generated code
		private void InitializeComponent() {
			this.layoutControl1 = new DevExpress.XtraLayout.LayoutControl();
			this.CardTextAlignment = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.GroupsCaptionLocationControl = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.shrinkBtn = new DevExpress.XtraEditors.SimpleButton();
			this.ItemsCaptionLocationControl = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.resetCardBtn = new DevExpress.XtraEditors.SimpleButton();
			this.TextToControlDistanceControl = new DevExpress.XtraEditors.TrackBarControl();
			this.SpacingControl = new DevExpress.XtraEditors.TrackBarControl();
			this.PaddingControl = new DevExpress.XtraEditors.TrackBarControl();
			this.layoutControlGroup1 = new DevExpress.XtraLayout.LayoutControlGroup();
			this.layoutControlGroup2 = new DevExpress.XtraLayout.LayoutControlGroup();
			this.indentGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.paddingItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.spacingItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.textIndentItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.resetShrinkButtonsGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.layoutControlItem9 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem8 = new DevExpress.XtraLayout.LayoutControlItem();
			this.captionGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.GroupCaptionsLocationItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.captionLocationsItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.fieldCaptionAlignmentItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.emptySpaceItem1 = new DevExpress.XtraLayout.EmptySpaceItem();
			((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).BeginInit();
			this.layoutControl1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.CardTextAlignment.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.GroupsCaptionLocationControl.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.ItemsCaptionLocationControl.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.TextToControlDistanceControl)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.TextToControlDistanceControl.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.SpacingControl)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.SpacingControl.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.PaddingControl)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.PaddingControl.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup2)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.indentGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.paddingItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.spacingItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.textIndentItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.resetShrinkButtonsGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem9)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem8)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.captionGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.GroupCaptionsLocationItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.captionLocationsItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.fieldCaptionAlignmentItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).BeginInit();
			this.SuspendLayout();
			this.layoutControl1.AllowCustomizationMenu = false;
			this.layoutControl1.Controls.Add(this.CardTextAlignment);
			this.layoutControl1.Controls.Add(this.GroupsCaptionLocationControl);
			this.layoutControl1.Controls.Add(this.shrinkBtn);
			this.layoutControl1.Controls.Add(this.ItemsCaptionLocationControl);
			this.layoutControl1.Controls.Add(this.resetCardBtn);
			this.layoutControl1.Controls.Add(this.TextToControlDistanceControl);
			this.layoutControl1.Controls.Add(this.SpacingControl);
			this.layoutControl1.Controls.Add(this.PaddingControl);
			this.layoutControl1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.layoutControl1.Location = new System.Drawing.Point(0, 0);
			this.layoutControl1.Name = "layoutControl1";
			this.layoutControl1.Root = this.layoutControlGroup1;
			this.layoutControl1.Size = new System.Drawing.Size(210, 610);
			this.layoutControl1.TabIndex = 1;
			this.layoutControl1.Text = "layoutControl1";
			this.CardTextAlignment.Location = new System.Drawing.Point(19, 412);
			this.CardTextAlignment.MaximumSize = new System.Drawing.Size(0, 19);
			this.CardTextAlignment.Name = "CardTextAlignment";
			this.CardTextAlignment.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.CardTextAlignment.Size = new System.Drawing.Size(173, 19);
			this.CardTextAlignment.StyleController = this.layoutControl1;
			this.CardTextAlignment.TabIndex = 10;
			this.GroupsCaptionLocationControl.Location = new System.Drawing.Point(19, 363);
			this.GroupsCaptionLocationControl.MaximumSize = new System.Drawing.Size(0, 19);
			this.GroupsCaptionLocationControl.Name = "GroupsCaptionLocationControl";
			this.GroupsCaptionLocationControl.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.GroupsCaptionLocationControl.Size = new System.Drawing.Size(173, 19);
			this.GroupsCaptionLocationControl.StyleController = this.layoutControl1;
			this.GroupsCaptionLocationControl.TabIndex = 8;
			this.GroupsCaptionLocationControl.Tag = "GroupsCaptionLocation";
			this.shrinkBtn.Location = new System.Drawing.Point(22, 40);
			this.shrinkBtn.MaximumSize = new System.Drawing.Size(0, 22);
			this.shrinkBtn.MinimumSize = new System.Drawing.Size(0, 22);
			this.shrinkBtn.Name = "shrinkBtn";
			this.shrinkBtn.Size = new System.Drawing.Size(167, 22);
			this.shrinkBtn.StyleController = this.layoutControl1;
			this.shrinkBtn.TabIndex = 11;
			this.shrinkBtn.Text = "Shrink Template Card";
			this.shrinkBtn.Click += new System.EventHandler(this.shrinkBtn_Click);
			this.ItemsCaptionLocationControl.Location = new System.Drawing.Point(19, 314);
			this.ItemsCaptionLocationControl.MaximumSize = new System.Drawing.Size(0, 19);
			this.ItemsCaptionLocationControl.Name = "ItemsCaptionLocationControl";
			this.ItemsCaptionLocationControl.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.ItemsCaptionLocationControl.Size = new System.Drawing.Size(173, 19);
			this.ItemsCaptionLocationControl.StyleController = this.layoutControl1;
			this.ItemsCaptionLocationControl.TabIndex = 7;
			this.ItemsCaptionLocationControl.Tag = "ItemsCaptionLocation";
			this.resetCardBtn.Location = new System.Drawing.Point(22, 12);
			this.resetCardBtn.MaximumSize = new System.Drawing.Size(0, 22);
			this.resetCardBtn.MinimumSize = new System.Drawing.Size(0, 22);
			this.resetCardBtn.Name = "resetCardBtn";
			this.resetCardBtn.Size = new System.Drawing.Size(167, 22);
			this.resetCardBtn.StyleController = this.layoutControl1;
			this.resetCardBtn.TabIndex = 10;
			this.resetCardBtn.Text = "Reset Template Card";
			this.resetCardBtn.Click += new System.EventHandler(this.resetCardBtn_Click);
			this.TextToControlDistanceControl.EditValue = null;
			this.TextToControlDistanceControl.Location = new System.Drawing.Point(19, 222);
			this.TextToControlDistanceControl.MaximumSize = new System.Drawing.Size(0, 20);
			this.TextToControlDistanceControl.MinimumSize = new System.Drawing.Size(150, 20);
			this.TextToControlDistanceControl.Name = "TextToControlDistanceControl";
			this.TextToControlDistanceControl.Properties.AutoSize = false;
			this.TextToControlDistanceControl.Properties.Maximum = 25;
			this.TextToControlDistanceControl.Size = new System.Drawing.Size(173, 20);
			this.TextToControlDistanceControl.StyleController = this.layoutControl1;
			this.TextToControlDistanceControl.TabIndex = 5;
			this.TextToControlDistanceControl.Tag = "TextToControlDistance";
			this.SpacingControl.EditValue = null;
			this.SpacingControl.Location = new System.Drawing.Point(19, 172);
			this.SpacingControl.MaximumSize = new System.Drawing.Size(0, 20);
			this.SpacingControl.MinimumSize = new System.Drawing.Size(150, 20);
			this.SpacingControl.Name = "SpacingControl";
			this.SpacingControl.Properties.AutoSize = false;
			this.SpacingControl.Size = new System.Drawing.Size(173, 20);
			this.SpacingControl.StyleController = this.layoutControl1;
			this.SpacingControl.TabIndex = 6;
			this.SpacingControl.Tag = "";
			this.PaddingControl.EditValue = null;
			this.PaddingControl.Location = new System.Drawing.Point(19, 122);
			this.PaddingControl.MaximumSize = new System.Drawing.Size(0, 20);
			this.PaddingControl.MinimumSize = new System.Drawing.Size(150, 20);
			this.PaddingControl.Name = "PaddingControl";
			this.PaddingControl.Properties.AutoSize = false;
			this.PaddingControl.Size = new System.Drawing.Size(173, 20);
			this.PaddingControl.StyleController = this.layoutControl1;
			this.PaddingControl.TabIndex = 4;
			this.PaddingControl.Tag = "";
			this.layoutControlGroup1.CustomizationFormText = "layoutControlGroup1";
			this.layoutControlGroup1.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.layoutControlGroup2,
			this.captionGroup,
			this.emptySpaceItem1});
			this.layoutControlGroup1.Location = new System.Drawing.Point(0, 0);
			this.layoutControlGroup1.Name = "layoutControlGroup1";
			this.layoutControlGroup1.Size = new System.Drawing.Size(210, 610);
			this.layoutControlGroup1.Spacing = new DevExpress.XtraLayout.Utils.Padding(0, 0, 0, 0);
			this.layoutControlGroup1.Text = "layoutControlGroup1";
			this.layoutControlGroup1.TextVisible = false;
			this.layoutControlGroup2.CustomizationFormText = "layoutControlGroup2";
			this.layoutControlGroup2.GroupBordersVisible = false;
			this.layoutControlGroup2.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.indentGroup,
			this.resetShrinkButtonsGroup});
			this.layoutControlGroup2.Location = new System.Drawing.Point(0, 0);
			this.layoutControlGroup2.Name = "layoutControlGroup2";
			this.layoutControlGroup2.OptionsItemText.TextAlignMode = DevExpress.XtraLayout.TextAlignModeGroup.AlignLocal;
			this.layoutControlGroup2.Size = new System.Drawing.Size(208, 260);
			this.layoutControlGroup2.Text = "layoutControlGroup2";
			this.indentGroup.CustomizationFormText = "Padding&&Spacing";
			this.indentGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.indentGroup.ExpandButtonVisible = true;
			this.indentGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.paddingItem,
			this.spacingItem,
			this.textIndentItem});
			this.indentGroup.Location = new System.Drawing.Point(0, 71);
			this.indentGroup.Name = "indentGroup";
			this.indentGroup.OptionsItemText.TextAlignMode = DevExpress.XtraLayout.TextAlignModeGroup.CustomSize;
			this.indentGroup.Size = new System.Drawing.Size(208, 189);
			this.indentGroup.Text = "Indents";
			this.paddingItem.Control = this.PaddingControl;
			this.paddingItem.CustomizationFormText = "Padding";
			this.paddingItem.Location = new System.Drawing.Point(0, 0);
			this.paddingItem.Name = "paddingItem";
			this.paddingItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 8, 4);
			this.paddingItem.Size = new System.Drawing.Size(202, 53);
			this.paddingItem.Text = "Padding";
			this.paddingItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.CustomSize;
			this.paddingItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.paddingItem.TextSize = new System.Drawing.Size(42, 20);
			this.paddingItem.TextToControlDistance = 0;
			this.spacingItem.Control = this.SpacingControl;
			this.spacingItem.CustomizationFormText = "Spacing";
			this.spacingItem.Location = new System.Drawing.Point(0, 53);
			this.spacingItem.Name = "spacingItem";
			this.spacingItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 5, 4);
			this.spacingItem.Size = new System.Drawing.Size(202, 50);
			this.spacingItem.Text = "Spacing";
			this.spacingItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.spacingItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.spacingItem.TextSize = new System.Drawing.Size(37, 20);
			this.spacingItem.TextToControlDistance = 0;
			this.textIndentItem.Control = this.TextToControlDistanceControl;
			this.textIndentItem.CustomizationFormText = "Text Indent";
			this.textIndentItem.Location = new System.Drawing.Point(0, 103);
			this.textIndentItem.Name = "textIndentItem";
			this.textIndentItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 5, 16);
			this.textIndentItem.Size = new System.Drawing.Size(202, 62);
			this.textIndentItem.Text = "Text Indent";
			this.textIndentItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.CustomSize;
			this.textIndentItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.textIndentItem.TextSize = new System.Drawing.Size(50, 20);
			this.textIndentItem.TextToControlDistance = 0;
			this.resetShrinkButtonsGroup.CustomizationFormText = " ";
			this.resetShrinkButtonsGroup.GroupBordersVisible = false;
			this.resetShrinkButtonsGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.layoutControlItem9,
			this.layoutControlItem8});
			this.resetShrinkButtonsGroup.Location = new System.Drawing.Point(0, 0);
			this.resetShrinkButtonsGroup.Name = "templateCardButtonsGroup";
			this.resetShrinkButtonsGroup.Size = new System.Drawing.Size(208, 71);
			this.resetShrinkButtonsGroup.Text = " ";
			this.layoutControlItem9.Control = this.shrinkBtn;
			this.layoutControlItem9.CustomizationFormText = "layoutControlItem9";
			this.layoutControlItem9.Location = new System.Drawing.Point(0, 35);
			this.layoutControlItem9.MaxSize = new System.Drawing.Size(0, 36);
			this.layoutControlItem9.MinSize = new System.Drawing.Size(61, 36);
			this.layoutControlItem9.Name = "layoutControlItem9";
			this.layoutControlItem9.Padding = new DevExpress.XtraLayout.Utils.Padding(20, 20, 3, 10);
			this.layoutControlItem9.Size = new System.Drawing.Size(208, 36);
			this.layoutControlItem9.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
			this.layoutControlItem9.Text = "layoutControlItem9";
			this.layoutControlItem9.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem9.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem9.TextToControlDistance = 0;
			this.layoutControlItem9.TextVisible = false;
			this.layoutControlItem8.Control = this.resetCardBtn;
			this.layoutControlItem8.CustomizationFormText = "layoutControlItem8";
			this.layoutControlItem8.Location = new System.Drawing.Point(0, 0);
			this.layoutControlItem8.MaxSize = new System.Drawing.Size(0, 35);
			this.layoutControlItem8.MinSize = new System.Drawing.Size(61, 35);
			this.layoutControlItem8.Name = "layoutControlItem8";
			this.layoutControlItem8.Padding = new DevExpress.XtraLayout.Utils.Padding(20, 20, 10, 2);
			this.layoutControlItem8.Size = new System.Drawing.Size(208, 35);
			this.layoutControlItem8.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
			this.layoutControlItem8.Text = "layoutControlItem8";
			this.layoutControlItem8.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem8.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem8.TextToControlDistance = 0;
			this.layoutControlItem8.TextVisible = false;
			this.captionGroup.CustomizationFormText = "Misc";
			this.captionGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.captionGroup.ExpandButtonVisible = true;
			this.captionGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.GroupCaptionsLocationItem,
			this.captionLocationsItem,
			this.fieldCaptionAlignmentItem});
			this.captionGroup.Location = new System.Drawing.Point(0, 260);
			this.captionGroup.Name = "captionGroup";
			this.captionGroup.Size = new System.Drawing.Size(208, 196);
			this.captionGroup.Text = "Captions";
			this.GroupCaptionsLocationItem.Control = this.GroupsCaptionLocationControl;
			this.GroupCaptionsLocationItem.CustomizationFormText = "GroupsCaptionLocation:";
			this.GroupCaptionsLocationItem.Location = new System.Drawing.Point(0, 56);
			this.GroupCaptionsLocationItem.Name = "GroupCaptionsLocationItem";
			this.GroupCaptionsLocationItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 4);
			this.GroupCaptionsLocationItem.Size = new System.Drawing.Size(202, 49);
			this.GroupCaptionsLocationItem.Text = "Group Caption Location";
			this.GroupCaptionsLocationItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.GroupCaptionsLocationItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.GroupCaptionsLocationItem.TextSize = new System.Drawing.Size(112, 20);
			this.GroupCaptionsLocationItem.TextToControlDistance = 0;
			this.captionLocationsItem.Control = this.ItemsCaptionLocationControl;
			this.captionLocationsItem.CustomizationFormText = "ItemsCaptionLacation:";
			this.captionLocationsItem.Location = new System.Drawing.Point(0, 0);
			this.captionLocationsItem.Name = "captionLocationsItem";
			this.captionLocationsItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 11, 4);
			this.captionLocationsItem.Size = new System.Drawing.Size(202, 56);
			this.captionLocationsItem.Text = "Field Caption Location";
			this.captionLocationsItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.captionLocationsItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.captionLocationsItem.TextSize = new System.Drawing.Size(105, 20);
			this.captionLocationsItem.TextToControlDistance = 0;
			this.fieldCaptionAlignmentItem.Control = this.CardTextAlignment;
			this.fieldCaptionAlignmentItem.CustomizationFormText = "CardTextAlignment";
			this.fieldCaptionAlignmentItem.Location = new System.Drawing.Point(0, 105);
			this.fieldCaptionAlignmentItem.Name = "fieldCaptionAlignmentItem";
			this.fieldCaptionAlignmentItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 22);
			this.fieldCaptionAlignmentItem.Size = new System.Drawing.Size(202, 69);
			this.fieldCaptionAlignmentItem.Text = "Field Caption Text Alignment";
			this.fieldCaptionAlignmentItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.fieldCaptionAlignmentItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.fieldCaptionAlignmentItem.TextSize = new System.Drawing.Size(137, 20);
			this.fieldCaptionAlignmentItem.TextToControlDistance = 0;
			this.emptySpaceItem1.CustomizationFormText = "emptySpaceItem1";
			this.emptySpaceItem1.Location = new System.Drawing.Point(0, 456);
			this.emptySpaceItem1.Name = "emptySpaceItem1";
			this.emptySpaceItem1.Size = new System.Drawing.Size(208, 155);
			this.emptySpaceItem1.Text = "emptySpaceItem1";
			this.emptySpaceItem1.TextSize = new System.Drawing.Size(0, 0);
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.layoutControl1);
			this.Name = "DesignerControlSettingsManager";
			this.Size = new System.Drawing.Size(210, 610);
			((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).EndInit();
			this.layoutControl1.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.CardTextAlignment.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.GroupsCaptionLocationControl.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.ItemsCaptionLocationControl.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.TextToControlDistanceControl.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.TextToControlDistanceControl)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.SpacingControl.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.SpacingControl)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.PaddingControl.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.PaddingControl)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup2)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.indentGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.paddingItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.spacingItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.textIndentItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.resetShrinkButtonsGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem9)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem8)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.captionGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.GroupCaptionsLocationItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.captionLocationsItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.fieldCaptionAlignmentItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).EndInit();
			this.ResumeLayout(false);
		}
		#endregion
		public DevExpress.XtraLayout.LayoutControl layoutControl1;
		public DevExpress.XtraEditors.ImageComboBoxEdit GroupsCaptionLocationControl;
		public DevExpress.XtraEditors.ImageComboBoxEdit ItemsCaptionLocationControl;
		public DevExpress.XtraEditors.TrackBarControl TextToControlDistanceControl;
		public DevExpress.XtraEditors.TrackBarControl SpacingControl;
		public DevExpress.XtraEditors.TrackBarControl PaddingControl;
		private DevExpress.XtraLayout.LayoutControlGroup layoutControlGroup1;
		private DevExpress.XtraLayout.LayoutControlGroup layoutControlGroup2;
		private DevExpress.XtraLayout.LayoutControlItem spacingItem;
		private DevExpress.XtraLayout.LayoutControlItem paddingItem;
		private DevExpress.XtraLayout.LayoutControlItem captionLocationsItem;
		private DevExpress.XtraLayout.LayoutControlItem GroupCaptionsLocationItem;
		public DevExpress.XtraEditors.ImageComboBoxEdit CardTextAlignment;
		private DevExpress.XtraLayout.LayoutControlItem fieldCaptionAlignmentItem;
		public DevExpress.XtraLayout.LayoutControlGroup indentGroup;
		public DevExpress.XtraLayout.LayoutControlGroup captionGroup;
		public DevExpress.XtraEditors.SimpleButton resetCardBtn;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem8;
		private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem1;
		public DevExpress.XtraEditors.SimpleButton shrinkBtn;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem9;
		private DevExpress.XtraLayout.LayoutControlItem textIndentItem;
		public DevExpress.XtraLayout.LayoutControlGroup resetShrinkButtonsGroup;
	}
}
