#region Copyright (c) 2000-2011 Developer Express Inc.
/*
{*******************************************************************}
{                                                                   }
{       Developer Express .NET Component Library                    }
{       XtraGrid                                                    }
{                                                                   }
{       Copyright (c) 2000-2011 Developer Express Inc.              }
{       ALL RIGHTS RESERVED                                         }
{                                                                   }
{   The entire contents of this file is protected by U.S. and       }
{   International Copyright Laws. Unauthorized reproduction,        }
{   reverse-engineering, and distribution of all or any portion of  }
{   the code contained in this file is strictly prohibited and may  }
{   result in severe civil and criminal penalties and will be       }
{   prosecuted to the maximum extent possible under the law.        }
{                                                                   }
{   RESTRICTIONS                                                    }
{                                                                   }
{   THIS SOURCE CODE AND ALL RESULTING INTERMEDIATE FILES           }
{   ARE CONFIDENTIAL AND PROPRIETARY TRADE                          }
{   SECRETS OF DEVELOPER EXPRESS INC. THE REGISTERED DEVELOPER IS   }
{   LICENSED TO DISTRIBUTE THE PRODUCT AND ALL ACCOMPANYING .NET    }
{   CONTROLS AS PART OF AN EXECUTABLE PROGRAM ONLY.                 }
{                                                                   }
{   THE SOURCE CODE CONTAINED WITHIN THIS FILE AND ALL RELATED      }
{   FILES OR ANY PORTION OF ITS CONTENTS SHALL AT NO TIME BE        }
{   COPIED, TRANSFERRED, SOLD, DISTRIBUTED, OR OTHERWISE MADE       }
{   AVAILABLE TO OTHER INDIVIDUALS WITHOUT EXPRESS WRITTEN CONSENT  }
{   AND PERMISSION FROM DEVELOPER EXPRESS INC.                      }
{                                                                   }
{   CONSULT THE END USER LICENSE AGREEMENT FOR INFORMATION ON       }
{   ADDITIONAL RESTRICTIONS.                                        }
{                                                                   }
{*******************************************************************}
*/
#endregion Copyright (c) 2000-2011 Developer Express Inc.

namespace DevExpress.XtraGrid.Views.Layout.Designer {
	partial class ViewSettingsManager {
		private System.ComponentModel.IContainer components = null;
		protected override void Dispose(bool disposing) {
			if(disposing) {
				if(components != null) {
					components.Dispose();
					components=null;
				}
				DoDispose();
			}
			base.Dispose(disposing);
		}
		#region Component Designer generated code
		private void InitializeComponent() {
			this.layoutControl1 = new DevExpress.XtraLayout.LayoutControl();
			this.scrollVisibility = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.showFilterPanel = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.vertInterval = new DevExpress.XtraEditors.TrackBarControl();
			this.horzInterval = new DevExpress.XtraEditors.TrackBarControl();
			this.arrangeRule = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.allowHotTrack = new DevExpress.XtraEditors.CheckEdit();
			this.showFieldHint = new DevExpress.XtraEditors.CheckEdit();
			this.showFieldBorder = new DevExpress.XtraEditors.CheckEdit();
			this.showHeaderPanel = new DevExpress.XtraEditors.CheckEdit();
			this.showLines = new DevExpress.XtraEditors.CheckEdit();
			this.cardsAlignment = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.showCardBorder = new DevExpress.XtraEditors.CheckEdit();
			this.showExpandButton = new DevExpress.XtraEditors.CheckEdit();
			this.showCardCaption = new DevExpress.XtraEditors.CheckEdit();
			this.viewMode = new DevExpress.XtraEditors.ImageComboBoxEdit();
			this.layoutControlGroup1 = new DevExpress.XtraLayout.LayoutControlGroup();
			this.cardsGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.layoutControlItem2 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem3 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem4 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.viewModeItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.cardEdgeAlignmentItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.arrangeRuleItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.intervalsGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.horizontalIntervalItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.verticalIntervalItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.fieldsGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.layoutControlItem10 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem11 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem12 = new DevExpress.XtraLayout.LayoutControlItem();
			this.emptySpaceItem1 = new DevExpress.XtraLayout.EmptySpaceItem();
			this.viewGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.layoutControlItem8 = new DevExpress.XtraLayout.LayoutControlItem();
			this.layoutControlItem6 = new DevExpress.XtraLayout.LayoutControlItem();
			this.filterPanelItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.scrollVisibilityItem = new DevExpress.XtraLayout.LayoutControlItem();
			this.saveLoadButtonsGroup = new DevExpress.XtraLayout.LayoutControlGroup();
			this.emptySpaceItem2 = new DevExpress.XtraLayout.EmptySpaceItem();
			((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).BeginInit();
			this.layoutControl1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.scrollVisibility.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showFilterPanel.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.vertInterval)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.vertInterval.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.horzInterval)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.horzInterval.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.arrangeRule.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.allowHotTrack.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showFieldHint.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showFieldBorder.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showHeaderPanel.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showLines.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.cardsAlignment.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showCardBorder.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showExpandButton.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.showCardCaption.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.viewMode.Properties)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.cardsGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem3)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem4)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.viewModeItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.cardEdgeAlignmentItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.arrangeRuleItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.intervalsGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.horizontalIntervalItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.verticalIntervalItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.fieldsGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem10)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem11)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem12)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.viewGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem8)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem6)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.filterPanelItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.scrollVisibilityItem)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.saveLoadButtonsGroup)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem2)).BeginInit();
			this.SuspendLayout();
			this.layoutControl1.AllowCustomizationMenu = false;
			this.layoutControl1.Controls.Add(this.scrollVisibility);
			this.layoutControl1.Controls.Add(this.showFilterPanel);
			this.layoutControl1.Controls.Add(this.vertInterval);
			this.layoutControl1.Controls.Add(this.horzInterval);
			this.layoutControl1.Controls.Add(this.arrangeRule);
			this.layoutControl1.Controls.Add(this.allowHotTrack);
			this.layoutControl1.Controls.Add(this.showFieldHint);
			this.layoutControl1.Controls.Add(this.showFieldBorder);
			this.layoutControl1.Controls.Add(this.showHeaderPanel);
			this.layoutControl1.Controls.Add(this.showLines);
			this.layoutControl1.Controls.Add(this.cardsAlignment);
			this.layoutControl1.Controls.Add(this.showCardBorder);
			this.layoutControl1.Controls.Add(this.showExpandButton);
			this.layoutControl1.Controls.Add(this.showCardCaption);
			this.layoutControl1.Controls.Add(this.viewMode);
			this.layoutControl1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.layoutControl1.Location = new System.Drawing.Point(0, 0);
			this.layoutControl1.Name = "layoutControl1";
			this.layoutControl1.Root = this.layoutControlGroup1;
			this.layoutControl1.Size = new System.Drawing.Size(215, 752);
			this.layoutControl1.TabIndex = 0;
			this.layoutControl1.Text = "layoutControl1";
			this.scrollVisibility.Location = new System.Drawing.Point(90, 140);
			this.scrollVisibility.MaximumSize = new System.Drawing.Size(0, 19);
			this.scrollVisibility.Name = "scrollVisibility";
			this.scrollVisibility.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.scrollVisibility.Size = new System.Drawing.Size(108, 19);
			this.scrollVisibility.StyleController = this.layoutControl1;
			this.scrollVisibility.TabIndex = 17;
			this.showFilterPanel.Location = new System.Drawing.Point(107, 111);
			this.showFilterPanel.MaximumSize = new System.Drawing.Size(0, 19);
			this.showFilterPanel.Name = "showFilterPanel";
			this.showFilterPanel.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.showFilterPanel.Size = new System.Drawing.Size(91, 19);
			this.showFilterPanel.StyleController = this.layoutControl1;
			this.showFilterPanel.TabIndex = 16;
			this.vertInterval.EditValue = null;
			this.vertInterval.Location = new System.Drawing.Point(18, 375);
			this.vertInterval.MaximumSize = new System.Drawing.Size(0, 20);
			this.vertInterval.MinimumSize = new System.Drawing.Size(170, 20);
			this.vertInterval.Name = "vertInterval";
			this.vertInterval.Properties.AutoSize = false;
			this.vertInterval.Properties.Maximum = 25;
			this.vertInterval.Size = new System.Drawing.Size(180, 20);
			this.vertInterval.StyleController = this.layoutControl1;
			this.vertInterval.TabIndex = 6;
			this.vertInterval.Tag = "TextToControlDistance";
			this.horzInterval.EditValue = null;
			this.horzInterval.Location = new System.Drawing.Point(18, 326);
			this.horzInterval.MaximumSize = new System.Drawing.Size(0, 20);
			this.horzInterval.MinimumSize = new System.Drawing.Size(170, 20);
			this.horzInterval.Name = "horzInterval";
			this.horzInterval.Properties.AutoSize = false;
			this.horzInterval.Properties.Maximum = 25;
			this.horzInterval.Size = new System.Drawing.Size(180, 20);
			this.horzInterval.StyleController = this.layoutControl1;
			this.horzInterval.TabIndex = 6;
			this.horzInterval.Tag = "TextToControlDistance";
			this.arrangeRule.Location = new System.Drawing.Point(86, 236);
			this.arrangeRule.MaximumSize = new System.Drawing.Size(0, 19);
			this.arrangeRule.Name = "arrangeRule";
			this.arrangeRule.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.arrangeRule.Size = new System.Drawing.Size(112, 19);
			this.arrangeRule.StyleController = this.layoutControl1;
			this.arrangeRule.TabIndex = 15;
			this.allowHotTrack.EditValue = true;
			this.allowHotTrack.Location = new System.Drawing.Point(18, 572);
			this.allowHotTrack.MaximumSize = new System.Drawing.Size(0, 19);
			this.allowHotTrack.Name = "allowHotTrack";
			this.allowHotTrack.Properties.Caption = "Allow Hot-tracking";
			this.allowHotTrack.Size = new System.Drawing.Size(180, 19);
			this.allowHotTrack.StyleController = this.layoutControl1;
			this.allowHotTrack.TabIndex = 14;
			this.showFieldHint.EditValue = true;
			this.showFieldHint.Location = new System.Drawing.Point(18, 631);
			this.showFieldHint.MaximumSize = new System.Drawing.Size(0, 19);
			this.showFieldHint.Name = "showFieldHint";
			this.showFieldHint.Properties.Caption = "Show Hint";
			this.showFieldHint.Size = new System.Drawing.Size(180, 19);
			this.showFieldHint.StyleController = this.layoutControl1;
			this.showFieldHint.TabIndex = 13;
			this.showFieldBorder.Location = new System.Drawing.Point(18, 602);
			this.showFieldBorder.MaximumSize = new System.Drawing.Size(0, 19);
			this.showFieldBorder.Name = "showFieldBorder";
			this.showFieldBorder.Properties.Caption = "Show Border";
			this.showFieldBorder.Size = new System.Drawing.Size(180, 19);
			this.showFieldBorder.StyleController = this.layoutControl1;
			this.showFieldBorder.TabIndex = 12;
			this.showHeaderPanel.EditValue = true;
			this.showHeaderPanel.Location = new System.Drawing.Point(18, 83);
			this.showHeaderPanel.Name = "showHeaderPanel";
			this.showHeaderPanel.Properties.Caption = "Show Header Panel";
			this.showHeaderPanel.Size = new System.Drawing.Size(180, 19);
			this.showHeaderPanel.StyleController = this.layoutControl1;
			this.showHeaderPanel.TabIndex = 11;
			this.showLines.EditValue = true;
			this.showLines.Location = new System.Drawing.Point(18, 55);
			this.showLines.Name = "showLines";
			this.showLines.Properties.Caption = "Show Lines";
			this.showLines.Size = new System.Drawing.Size(180, 19);
			this.showLines.StyleController = this.layoutControl1;
			this.showLines.TabIndex = 9;
			this.cardsAlignment.Location = new System.Drawing.Point(123, 265);
			this.cardsAlignment.MaximumSize = new System.Drawing.Size(0, 19);
			this.cardsAlignment.Name = "cardsAlignment";
			this.cardsAlignment.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.cardsAlignment.Size = new System.Drawing.Size(75, 19);
			this.cardsAlignment.StyleController = this.layoutControl1;
			this.cardsAlignment.TabIndex = 8;
			this.showCardBorder.EditValue = true;
			this.showCardBorder.Location = new System.Drawing.Point(18, 505);
			this.showCardBorder.MaximumSize = new System.Drawing.Size(0, 19);
			this.showCardBorder.Name = "showCardBorder";
			this.showCardBorder.Properties.Caption = "Show Border";
			this.showCardBorder.Size = new System.Drawing.Size(180, 19);
			this.showCardBorder.StyleController = this.layoutControl1;
			this.showCardBorder.TabIndex = 7;
			this.showExpandButton.EditValue = true;
			this.showExpandButton.Location = new System.Drawing.Point(18, 476);
			this.showExpandButton.MaximumSize = new System.Drawing.Size(0, 19);
			this.showExpandButton.Name = "showExpandButton";
			this.showExpandButton.Properties.Caption = "Show Expand Button";
			this.showExpandButton.Size = new System.Drawing.Size(180, 19);
			this.showExpandButton.StyleController = this.layoutControl1;
			this.showExpandButton.TabIndex = 6;
			this.showCardCaption.EditValue = true;
			this.showCardCaption.Location = new System.Drawing.Point(18, 447);
			this.showCardCaption.MaximumSize = new System.Drawing.Size(0, 19);
			this.showCardCaption.Name = "showCardCaption";
			this.showCardCaption.Properties.Caption = "Show Caption";
			this.showCardCaption.Size = new System.Drawing.Size(180, 19);
			this.showCardCaption.StyleController = this.layoutControl1;
			this.showCardCaption.TabIndex = 5;
			this.viewMode.Location = new System.Drawing.Point(74, 207);
			this.viewMode.MaximumSize = new System.Drawing.Size(0, 19);
			this.viewMode.Name = "viewMode";
			this.viewMode.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
			new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
			this.viewMode.Size = new System.Drawing.Size(124, 19);
			this.viewMode.StyleController = this.layoutControl1;
			this.viewMode.TabIndex = 4;
			this.layoutControlGroup1.CustomizationFormText = "layoutControlGroup1";
			this.layoutControlGroup1.GroupBordersVisible = true;
			this.layoutControlGroup1.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.cardsGroup,
			this.layoutGroup,
			this.fieldsGroup,
			this.emptySpaceItem1,
			this.viewGroup,
			this.saveLoadButtonsGroup});
			this.layoutControlGroup1.Location = new System.Drawing.Point(0, 0);
			this.layoutControlGroup1.Name = "layoutControlGroup1";
			this.layoutControlGroup1.Size = new System.Drawing.Size(215, 752);
			this.layoutControlGroup1.Spacing = new DevExpress.XtraLayout.Utils.Padding(0, 0, 0, 0);
			this.layoutControlGroup1.Padding = new DevExpress.XtraLayout.Utils.Padding(0);
			this.layoutControlGroup1.Text = "layoutControlGroup1";
			this.layoutControlGroup1.TextVisible = false;
			this.cardsGroup.CustomizationFormText = "Card";
			this.cardsGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.cardsGroup.ExpandButtonVisible = true;
			this.cardsGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.layoutControlItem2,
			this.layoutControlItem3,
			this.layoutControlItem4});
			this.cardsGroup.Location = new System.Drawing.Point(0, 414);
			this.cardsGroup.Name = "cardsGroup";
			this.cardsGroup.Size = new System.Drawing.Size(215, 126);
			this.cardsGroup.Text = "Cards";
			this.layoutControlItem2.Control = this.showCardCaption;
			this.layoutControlItem2.CustomizationFormText = "layoutControlItem2";
			this.layoutControlItem2.Location = new System.Drawing.Point(0, 0);
			this.layoutControlItem2.Name = "layoutControlItem2";
			this.layoutControlItem2.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 11, 4);
			this.layoutControlItem2.Size = new System.Drawing.Size(209, 36);
			this.layoutControlItem2.Text = "layoutControlItem2";
			this.layoutControlItem2.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem2.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem2.TextToControlDistance = 0;
			this.layoutControlItem2.TextVisible = false;
			this.layoutControlItem3.Control = this.showExpandButton;
			this.layoutControlItem3.CustomizationFormText = "layoutControlItem3";
			this.layoutControlItem3.Location = new System.Drawing.Point(0, 36);
			this.layoutControlItem3.Name = "layoutControlItem3";
			this.layoutControlItem3.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 4);
			this.layoutControlItem3.Size = new System.Drawing.Size(209, 29);
			this.layoutControlItem3.Text = "layoutControlItem3";
			this.layoutControlItem3.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem3.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem3.TextToControlDistance = 0;
			this.layoutControlItem3.TextVisible = false;
			this.layoutControlItem4.Control = this.showCardBorder;
			this.layoutControlItem4.CustomizationFormText = "layoutControlItem4";
			this.layoutControlItem4.Location = new System.Drawing.Point(0, 65);
			this.layoutControlItem4.Name = "layoutControlItem4";
			this.layoutControlItem4.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 12);
			this.layoutControlItem4.Size = new System.Drawing.Size(209, 39);
			this.layoutControlItem4.Text = "layoutControlItem4";
			this.layoutControlItem4.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem4.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem4.TextToControlDistance = 0;
			this.layoutControlItem4.TextVisible = false;
			this.layoutGroup.CustomizationFormText = "Common";
			this.layoutGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.layoutGroup.ExpandButtonVisible = true;
			this.layoutGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.viewModeItem,
			this.cardEdgeAlignmentItem,
			this.arrangeRuleItem,
			this.intervalsGroup});
			this.layoutGroup.Location = new System.Drawing.Point(0, 175);
			this.layoutGroup.Name = "layoutGroup";
			this.layoutGroup.Size = new System.Drawing.Size(215, 239);
			this.layoutGroup.Text = "Layout";
			this.viewModeItem.Control = this.viewMode;
			this.viewModeItem.CustomizationFormText = "ViewMode";
			this.viewModeItem.Location = new System.Drawing.Point(0, 0);
			this.viewModeItem.Name = "viewModeItem";
			this.viewModeItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 10, 4);
			this.viewModeItem.Size = new System.Drawing.Size(209, 35);
			this.viewModeItem.Text = "View Mode";
			this.viewModeItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.viewModeItem.TextLocation = DevExpress.Utils.Locations.Left;
			this.viewModeItem.TextSize = new System.Drawing.Size(51, 20);
			this.cardEdgeAlignmentItem.Control = this.cardsAlignment;
			this.cardEdgeAlignmentItem.CustomizationFormText = "CardsAlignment";
			this.cardEdgeAlignmentItem.Location = new System.Drawing.Point(0, 64);
			this.cardEdgeAlignmentItem.Name = "cardEdgeAlignmentItem";
			this.cardEdgeAlignmentItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 12);
			this.cardEdgeAlignmentItem.Size = new System.Drawing.Size(209, 37);
			this.cardEdgeAlignmentItem.Text = "Card Edge Alignment";
			this.cardEdgeAlignmentItem.TextLocation = DevExpress.Utils.Locations.Left;
			this.cardEdgeAlignmentItem.TextSize = new System.Drawing.Size(100, 20);
			this.arrangeRuleItem.Control = this.arrangeRule;
			this.arrangeRuleItem.CustomizationFormText = "Arrange rule";
			this.arrangeRuleItem.Location = new System.Drawing.Point(0, 35);
			this.arrangeRuleItem.Name = "arrangeRuleItem";
			this.arrangeRuleItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 4);
			this.arrangeRuleItem.Size = new System.Drawing.Size(209, 29);
			this.arrangeRuleItem.Text = "Arrange Rule";
			this.arrangeRuleItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.arrangeRuleItem.TextLocation = DevExpress.Utils.Locations.Left;
			this.arrangeRuleItem.TextSize = new System.Drawing.Size(63, 20);
			this.intervalsGroup.CustomizationFormText = "Intervals";
			this.intervalsGroup.GroupBordersVisible = false;
			this.intervalsGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.horizontalIntervalItem,
			this.verticalIntervalItem});
			this.intervalsGroup.Location = new System.Drawing.Point(0, 101);
			this.intervalsGroup.Name = "intervalsGroup";
			this.intervalsGroup.OptionsItemText.TextAlignMode = DevExpress.XtraLayout.TextAlignModeGroup.CustomSize;
			this.intervalsGroup.OptionsItemText.TextToControlDistance = 0;
			this.intervalsGroup.Size = new System.Drawing.Size(209, 117);
			this.intervalsGroup.Text = "Intervals";
			this.horizontalIntervalItem.Control = this.horzInterval;
			this.horizontalIntervalItem.CustomizationFormText = "Horizontal";
			this.horizontalIntervalItem.Location = new System.Drawing.Point(0, 0);
			this.horizontalIntervalItem.Name = "horizontalIntervalItem";
			this.horizontalIntervalItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 8, 4);
			this.horizontalIntervalItem.Size = new System.Drawing.Size(209, 53);
			this.horizontalIntervalItem.Text = "Horizontal(0)";
			this.horizontalIntervalItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.horizontalIntervalItem.TextSize = new System.Drawing.Size(65, 20);
			this.horizontalIntervalItem.TextToControlDistance = 0;
			this.verticalIntervalItem.Control = this.vertInterval;
			this.verticalIntervalItem.CustomizationFormText = "Vertical";
			this.verticalIntervalItem.Location = new System.Drawing.Point(0, 53);
			this.verticalIntervalItem.Name = "verticalIntervalItem";
			this.verticalIntervalItem.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 16);
			this.verticalIntervalItem.Size = new System.Drawing.Size(209, 64);
			this.verticalIntervalItem.Text = "Vertical(0)";
			this.verticalIntervalItem.TextLocation = DevExpress.Utils.Locations.Top;
			this.verticalIntervalItem.TextSize = new System.Drawing.Size(65, 20);
			this.verticalIntervalItem.TextToControlDistance = 0;
			this.fieldsGroup.CustomizationFormText = "Field";
			this.fieldsGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.fieldsGroup.ExpandButtonVisible = true;
			this.fieldsGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.layoutControlItem10,
			this.layoutControlItem11,
			this.layoutControlItem12});
			this.fieldsGroup.Location = new System.Drawing.Point(0, 540);
			this.fieldsGroup.Name = "fieldsGroup";
			this.fieldsGroup.Size = new System.Drawing.Size(215, 126);
			this.fieldsGroup.Text = "Fields";
			this.layoutControlItem10.Control = this.showFieldBorder;
			this.layoutControlItem10.CustomizationFormText = "layoutControlItem9";
			this.layoutControlItem10.Location = new System.Drawing.Point(0, 36);
			this.layoutControlItem10.Name = "layoutControlItem10";
			this.layoutControlItem10.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 4);
			this.layoutControlItem10.Size = new System.Drawing.Size(209, 29);
			this.layoutControlItem10.Text = "layoutControlItem10";
			this.layoutControlItem10.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem10.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem10.TextToControlDistance = 0;
			this.layoutControlItem10.TextVisible = false;
			this.layoutControlItem11.Control = this.showFieldHint;
			this.layoutControlItem11.CustomizationFormText = "layoutControlItem10";
			this.layoutControlItem11.Location = new System.Drawing.Point(0, 65);
			this.layoutControlItem11.Name = "layoutControlItem11";
			this.layoutControlItem11.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 12);
			this.layoutControlItem11.Size = new System.Drawing.Size(209, 39);
			this.layoutControlItem11.Text = "layoutControlItem11";
			this.layoutControlItem11.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem11.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem11.TextToControlDistance = 0;
			this.layoutControlItem11.TextVisible = false;
			this.layoutControlItem12.Control = this.allowHotTrack;
			this.layoutControlItem12.CustomizationFormText = "layoutControlItem11";
			this.layoutControlItem12.Location = new System.Drawing.Point(0, 0);
			this.layoutControlItem12.Name = "layoutControlItem12";
			this.layoutControlItem12.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 10, 5);
			this.layoutControlItem12.Size = new System.Drawing.Size(209, 36);
			this.layoutControlItem12.Text = "layoutControlItem12";
			this.layoutControlItem12.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem12.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem12.TextToControlDistance = 0;
			this.layoutControlItem12.TextVisible = false;
			this.emptySpaceItem1.CustomizationFormText = "emptySpaceItem1";
			this.emptySpaceItem1.Location = new System.Drawing.Point(0, 666);
			this.emptySpaceItem1.Name = "emptySpaceItem1";
			this.emptySpaceItem1.Size = new System.Drawing.Size(215, 86);
			this.emptySpaceItem1.Text = "emptySpaceItem1";
			this.emptySpaceItem1.TextSize = new System.Drawing.Size(0, 0);
			this.viewGroup.CustomizationFormText = "Visual features";
			this.viewGroup.ExpandButtonLocation = DevExpress.Utils.GroupElementLocation.AfterText;
			this.viewGroup.ExpandButtonVisible = true;
			this.viewGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.layoutControlItem8,
			this.layoutControlItem6,
			this.filterPanelItem,
			this.scrollVisibilityItem});
			this.viewGroup.Location = new System.Drawing.Point(0, 23);
			this.viewGroup.Name = "viewGroup";
			this.viewGroup.Size = new System.Drawing.Size(215, 152);
			this.viewGroup.Text = "View";
			this.layoutControlItem8.Control = this.showHeaderPanel;
			this.layoutControlItem8.CustomizationFormText = "layoutControlItem8";
			this.layoutControlItem8.Location = new System.Drawing.Point(0, 34);
			this.layoutControlItem8.Name = "layoutControlItem8";
			this.layoutControlItem8.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 4, 4);
			this.layoutControlItem8.Size = new System.Drawing.Size(209, 28);
			this.layoutControlItem8.Text = "layoutControlItem8";
			this.layoutControlItem8.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem8.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem8.TextToControlDistance = 0;
			this.layoutControlItem8.TextVisible = false;
			this.layoutControlItem6.Control = this.showLines;
			this.layoutControlItem6.CustomizationFormText = "layoutControlItem6";
			this.layoutControlItem6.Location = new System.Drawing.Point(0, 0);
			this.layoutControlItem6.Name = "layoutControlItem6";
			this.layoutControlItem6.Padding = new DevExpress.XtraLayout.Utils.Padding(14, 14, 10, 4);
			this.layoutControlItem6.Size = new System.Drawing.Size(209, 34);
			this.layoutControlItem6.Text = "layoutControlItem6";
			this.layoutControlItem6.TextLocation = DevExpress.Utils.Locations.Left;
			this.layoutControlItem6.TextSize = new System.Drawing.Size(0, 0);
			this.layoutControlItem6.TextToControlDistance = 0;
			this.layoutControlItem6.TextVisible = false;
			this.filterPanelItem.Control = this.showFilterPanel;
			this.filterPanelItem.CustomizationFormText = "Show Filter Panel";
			this.filterPanelItem.Location = new System.Drawing.Point(0, 62);
			this.filterPanelItem.Name = "filterPanelItem";
			this.filterPanelItem.Padding = new DevExpress.XtraLayout.Utils.Padding(16, 14, 4, 4);
			this.filterPanelItem.Size = new System.Drawing.Size(209, 29);
			this.filterPanelItem.Text = "Show Filter Panel";
			this.filterPanelItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.filterPanelItem.TextLocation = DevExpress.Utils.Locations.Left;
			this.filterPanelItem.TextSize = new System.Drawing.Size(82, 20);
			this.scrollVisibilityItem.Control = this.scrollVisibility;
			this.scrollVisibilityItem.CustomizationFormText = "Scroll Visibility";
			this.scrollVisibilityItem.Location = new System.Drawing.Point(0, 91);
			this.scrollVisibilityItem.Name = "scrollVisibilityItem";
			this.scrollVisibilityItem.Padding = new DevExpress.XtraLayout.Utils.Padding(16, 14, 4, 12);
			this.scrollVisibilityItem.Size = new System.Drawing.Size(209, 38);
			this.scrollVisibilityItem.Text = "Scroll Visibility";
			this.scrollVisibilityItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
			this.scrollVisibilityItem.TextLocation = DevExpress.Utils.Locations.Left;
			this.scrollVisibilityItem.TextSize = new System.Drawing.Size(65, 20);
			this.saveLoadButtonsGroup.CustomizationFormText = " ";
			this.saveLoadButtonsGroup.GroupBordersVisible = false;
			this.saveLoadButtonsGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
			this.emptySpaceItem2});
			this.saveLoadButtonsGroup.Location = new System.Drawing.Point(0, 0);
			this.saveLoadButtonsGroup.Name = "saveLoadButtonsGroup";
			this.saveLoadButtonsGroup.Size = new System.Drawing.Size(215, 23);
			this.saveLoadButtonsGroup.Text = " ";
			this.emptySpaceItem2.CustomizationFormText = "emptySpaceItem2";
			this.emptySpaceItem2.Location = new System.Drawing.Point(0, 0);
			this.emptySpaceItem2.Name = "emptySpaceItem2";
			this.emptySpaceItem2.Size = new System.Drawing.Size(215, 23);
			this.emptySpaceItem2.Text = "emptySpaceItem2";
			this.emptySpaceItem2.TextSize = new System.Drawing.Size(0, 0);
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.layoutControl1);
			this.Name = "ViewSettingsManager";
			this.Size = new System.Drawing.Size(215, 752);
			((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).EndInit();
			this.layoutControl1.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.scrollVisibility.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showFilterPanel.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.vertInterval.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.vertInterval)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.horzInterval.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.horzInterval)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.arrangeRule.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.allowHotTrack.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showFieldHint.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showFieldBorder.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showHeaderPanel.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showLines.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.cardsAlignment.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showCardBorder.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showExpandButton.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.showCardCaption.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.viewMode.Properties)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.cardsGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem3)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem4)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.viewModeItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.cardEdgeAlignmentItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.arrangeRuleItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.intervalsGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.horizontalIntervalItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.verticalIntervalItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.fieldsGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem10)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem11)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem12)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.viewGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem8)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.layoutControlItem6)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.filterPanelItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.scrollVisibilityItem)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.saveLoadButtonsGroup)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem2)).EndInit();
			this.ResumeLayout(false);
		}
		#endregion
		public DevExpress.XtraLayout.LayoutControl layoutControl1;
		private DevExpress.XtraLayout.LayoutControlGroup layoutControlGroup1;
		public DevExpress.XtraEditors.ImageComboBoxEdit viewMode;
		public DevExpress.XtraEditors.ImageComboBoxEdit cardsAlignment;
		public DevExpress.XtraEditors.CheckEdit showCardBorder;
		public DevExpress.XtraEditors.CheckEdit showExpandButton;
		public DevExpress.XtraEditors.CheckEdit showCardCaption;
		public DevExpress.XtraEditors.CheckEdit showLines;
		public DevExpress.XtraEditors.CheckEdit showHeaderPanel;
		public DevExpress.XtraEditors.CheckEdit showFieldHint;
		public DevExpress.XtraEditors.CheckEdit showFieldBorder;
		public DevExpress.XtraEditors.CheckEdit allowHotTrack;
		public DevExpress.XtraEditors.ImageComboBoxEdit arrangeRule;
		public DevExpress.XtraLayout.LayoutControlGroup cardsGroup;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem2;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem3;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem4;
		public DevExpress.XtraLayout.LayoutControlGroup layoutGroup;
		public DevExpress.XtraLayout.LayoutControlItem viewModeItem;
		public DevExpress.XtraLayout.LayoutControlItem cardEdgeAlignmentItem;
		public DevExpress.XtraLayout.LayoutControlItem arrangeRuleItem;
		public DevExpress.XtraLayout.LayoutControlGroup fieldsGroup;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem10;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem11;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem12;
		private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem1;
		public DevExpress.XtraLayout.LayoutControlGroup viewGroup;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem8;
		private DevExpress.XtraLayout.LayoutControlItem layoutControlItem6;
		public DevExpress.XtraEditors.TrackBarControl vertInterval;
		public DevExpress.XtraEditors.TrackBarControl horzInterval;
		public DevExpress.XtraLayout.LayoutControlGroup intervalsGroup;
		public DevExpress.XtraLayout.LayoutControlItem horizontalIntervalItem;
		public DevExpress.XtraLayout.LayoutControlItem verticalIntervalItem;
		public DevExpress.XtraEditors.ImageComboBoxEdit showFilterPanel;
		public DevExpress.XtraLayout.LayoutControlItem filterPanelItem;
		public DevExpress.XtraEditors.ImageComboBoxEdit scrollVisibility;
		public DevExpress.XtraLayout.LayoutControlItem scrollVisibilityItem;
		public DevExpress.XtraLayout.LayoutControlGroup saveLoadButtonsGroup;
		private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem2;
	}
}
